@charset "utf-8";
html,body,p,h1,h2,h3,h4,h5,h6,form,input,textarea,select,input,button,fieldset,legend,img,ul,ol,li,dl,dt,dd,th,td,pre,blockquote{margin:0;padding:0}
ul{
	list-style: none;
  margin: 0;padding: 0;
}
img{
	vertical-align: top;
	border: none;
}
a{
	color: #666;
	text-decoration: none;
}
:is(.f_l,.cqdaWsMdT){
	float: left;
}
:is(.f_r,.cnokDfrXG){
	float: right;
}
:is(.font,.csLKEefDw){
	font-size: 12px;
	font-family: 微软雅黑;
	color: #666;
	line-height:20px;
}
:is(.font1,.cgkbmWMwi) a{
	font-size: 14px;
	font-family: 微软雅黑;
	color: #fff;
}
:is(.font1,.cgkbmWMwi){
	font-size: 14px;
	font-family: 微软雅黑;
	color: #fff;
	letter-spacing: 1.5px;
}
:is(.font2,.cKnQYmBtI){
	font-size: 14px;
	font-family: 微软雅黑;
	color: #666;
	letter-spacing: 1.5px;
	line-height: 1.5;
}
:is(.clearfix,.clXOXBIIC) { zoom: 1; }
:is(.clearfix,.clXOXBIIC):after { content: "."; display: block; visibility: hidden; height: 0; clear: both; }
/*初始设置*/
/*top start*/
:is(.ny_banner,.cremXufAs){ clear:both; width:100%; height:300px; background:url('/releases/20260311161317.7b620c16/assets/img/d3/2b/d32b3d56d0dabf4bcb323f4d0a8ea46b9a087948.webp') no-repeat center;}

#ifqSjAtqY{ width:100%;height:169px;background:#fff;top:0;/**距离底部为0*/left:0;z-index:9999;}
:is(.top1,.cFWocbskm){
	background: #254DA4;
	height: 4px;
}
:is(.t_content,.cWsLgLlzy),:is(.top2,.cSkgvDcHL),:is(.nav_content,.cAsPwKIww),:is(.s_content,.cPCgObHRi),:is(.s_box,.csdSmcksf),:is(.cpfl,.cfrVWPiRw),:is(.about_font,.cZgfHPZTU),:is(.a_box,.cycPwBmgQ),:is(.new_pro,.cErhykNmZ),:is(.gcal,.cSZFzsPRS),:is(.new_lx,.cANTSqSfL),:is(.f_content,.cAXSjANgd),:is(.gywm,.cosxGlgDR){
	width: 1200px;
	margin: 0 auto;
}
:is(.top2,.cSkgvDcHL){
	height: 110px;
}
:is(.logo,.ckhAjczEM){
	padding-top: 25px;
}
:is(.t_font,.cpPCtnwhI){
	padding-top: 20px;
}
:is(.t_font,.cpPCtnwhI) p a{
	padding:4px;
}
:is(.t_font,.cpPCtnwhI) p{
	margin-bottom: 10px;
	    text-align: right;
}
/*top*/


/*search start*/
:is(.search,.cFhfhFKyL),:is(.s_box,.csdSmcksf),:is(.s_content,.cPCgObHRi){
	height: 85px;
	overflow: hidden;
}
:is(.s_box,.csdSmcksf){
	margin-top: -85px;
	
}
:is(.s_content,.cPCgObHRi){
	position: relative;
	overflow: hidden;
}
:is(.s_content,.cPCgObHRi) ul{
	position: absolute;
	top: 0;
	left: 0;
}



:is(.s_content,.cPCgObHRi) ul li{
	float: left;
	width: 179px;
	height: 85px;
	
}
:is(.s_content,.cPCgObHRi) ul li a:link,:is(.s_content,.cPCgObHRi) ul li a:visited{
	display: block;
	line-height: 85px;
    text-align: center;
}
:is(.s_content,.cPCgObHRi) ul li a:is(.s1,.cXBACoXPQ):hover{
	background: #4160A2 url('/releases/20260311161317.7b620c16/assets/img/3f/f3/3ff37b8200a5bde2646ff3addb6248ecf2e47b68.webp') no-repeat 10px 20px;
}
:is(.s_content,.cPCgObHRi) ul li a:is(.s2,.cikqCFxNV):hover{
	background: #4160A2 url('/releases/20260311161317.7b620c16/assets/img/d9/c5/d9c53187a874c1a1fea425dce8827698033ea64c.webp') no-repeat 10px 20px;
}
:is(.s_content,.cPCgObHRi) ul li a:is(.s3,.cBbnXUCFY):hover{
	background: #4160A2 url('/releases/20260311161317.7b620c16/assets/img/bf/a7/bfa740d2710aa4574f8c2cf2778193604da29775.webp') no-repeat 10px 20px;
}
:is(.s1,.cXBACoXPQ){
   background: url('/releases/20260311161317.7b620c16/assets/img/3f/f3/3ff37b8200a5bde2646ff3addb6248ecf2e47b68.webp') no-repeat 10px 20px;
}
:is(.s2,.cikqCFxNV){
   background: url('/releases/20260311161317.7b620c16/assets/img/d9/c5/d9c53187a874c1a1fea425dce8827698033ea64c.webp') no-repeat 10px 20px;
}
:is(.s3,.cBbnXUCFY){
   background: url('/releases/20260311161317.7b620c16/assets/img/bf/a7/bfa740d2710aa4574f8c2cf2778193604da29775.webp') no-repeat 10px 20px;
}

:is(.top_search,.ccEzzZNJD) {/* margin:28px 0; */width: 270px;position: relative;float: right;}
:is(.top_search,.ccEzzZNJD) :is(.Search,.cQirXPbBG) {float: left;background: #fff;border: none;width: 200px;height: 20px;line-height: 24px;padding: 5px 10px 5px 14px;color: #868686;font-size: 14px;font-family:"微软雅黑";outline:none;border: 1px solid #2d4e93;border-right:0;border-radius:22px 0 0 22px;}
:is(.top_search,.ccEzzZNJD) :is(.sear_sub,.cqrOIZaPj) {float: right;width: 50px;height: 32px;border:none;background: url('/releases/20260311161317.7b620c16/assets/img/27/8a/278a99be0a52597ece3580e339f36469fe299810.webp') center no-repeat;background-color: #2d4e93;position: absolute;right: 0;top: 0;cursor:pointer;border-radius:0 22px 22px 0;}

/*search end*/
/*产品分类*/
:is(.cpfl,.cfrVWPiRw){
   padding: 20px 0 60px 0;
}
:is(.cpfl,.cfrVWPiRw) ul{
	margin: 25px 0px;
	height: 190px;
}
:is(.cpfl,.cfrVWPiRw) ul li{
	float: left;
	width: 16.6%;
	text-align: center;
}
:is(.cpfl,.cfrVWPiRw) ul li p{
	margin-top: 15px;
	text-align: center;
	font-size: 16px;
	font-weight: bold;
}
:is(.btn,.cgQoblxeV){
	text-align: center;
	position: relative;
	z-index: 200;
}
:is(.btn,.cgQoblxeV) a:link,:is(.btn,.cgQoblxeV) a:visited{
	padding: 7px 40px;
	border: 1px solid #ccc;
}
:is(.btn,.cgQoblxeV) a:hover{
	background: #33549B;
	color: #fff;
}
/*产品分类 end*/
/*关于我们 start*/
:is(.a_box,.cycPwBmgQ){
	position: relative;
	margin-top: -300px;
	    height: 300px;
}
:is(.about_font,.cZgfHPZTU){
	position: absolute;
	top: 0px;
	left: 0;
	text-align: center;
}
:is(.about_font,.cZgfHPZTU) p{
	height: 116px;
	text-indent: 2em;
	padding: 20px 50px 50px 50px;
	text-align: center;
	font-size: 14px;
	font-family: 微软雅黑;
	color: #028ea3;
	letter-spacing: 1.5px;
	    line-height: 26px;
}
:is(.btn1,.clIzolnZs) a:link,:is(.btn1,.clIzolnZs) a:visited{
	display: block;
	width: 100%;
	padding: 7px 0;
	background: #34A2BD;
}
:is(.btn1,.clIzolnZs) a:hover{
	background: #48AEC5;
}
/*关于我们 end*/
:is(.new_pro,.cErhykNmZ){
	margin-top:340px;
}
:is(.new_pro,.cErhykNmZ) ul{
	margin: 25px 0;
}
:is(.new_pro,.cErhykNmZ) ul li{
    width: 233px;
    float: left;
    height: 240px;
    margin: 0 8px 20px 8px;
    position: relative;
    margin-bottom: 20px;
}
:is(.header,.cfEPtQbzm){text-align: center;}
:is(.cp_header,.cWymDZwAf){
	text-align: center; background:url('/releases/20260311161317.7b620c16/assets/img/6b/a3/6ba31901837bc78ee8ea38ab88a8e5e16136a848.webp') no-repeat center; height:62px;
}
:is(.cp_header,.cWymDZwAf) p{ font-size:18px; color:#dadada;}
:is(.cp_header,.cWymDZwAf) p span{ font-size:26px; color:#204caf;}
:is(.cp_header,.cWymDZwAf) b{ font-size:24px; color:#333;}

:is(.gy_header,.czvAArabZ){
	text-align: center; background:url('/releases/20260311161317.7b620c16/assets/img/b6/1e/b61ebab4eb23c84c77328d2c5b8517db5d9da29a.webp') no-repeat center; height:55px; line-height:27px;
}
:is(.gy_header,.czvAArabZ) :is(.gy_bt,.cjwUBbxyZ){ font-size:15px; color:#1a9103;}
:is(.gy_header,.czvAArabZ) :is(.gy_bt,.cjwUBbxyZ) span{ font-size:22px; color:#1a9103;}
:is(.gy_header,.czvAArabZ) :is(.gy_bt1,.cumGRHUWo){ font-size:18px; color:#34a2bd;}

:is(.gcal,.cSZFzsPRS) :is(.font,.csLKEefDw) li{
	    margin-right: 15px;
}
:is(.gcal,.cSZFzsPRS) :is(.font,.csLKEefDw) a span img{
	width: 260px;
	height: auto;
}
:is(.gcal,.cSZFzsPRS) :is(.font,.csLKEefDw) li:first-child{
	margin-left: 0px;
}
:is(.new_pro,.cErhykNmZ) ul li a:link,:is(.new_pro,.cErhykNmZ) ul li a:visited{
	border: 1px solid #eee;
	 height: 200px;
	padding: 20px;
	display: block;
}
:is(.new_pro,.cErhykNmZ) ul li a:hover{
	border: 1px solid #33549B;
}
:is(.new_pro,.cErhykNmZ) ul li p{
	cursor: pointer;
   position: absolute;
   bottom: 8px;
   left: 20px;
}
:is(.new_pro,.cErhykNmZ) ul li p span{
	font-size: 16px;
	color: #666;
	font-weight: bold;
	font-family: 微软雅黑;
	display: block;
}
:is(.new_pro,.cErhykNmZ) ul li p span:is(.span1,.cIRjvCkNM){
	font-size: 12px;
	color: #666;
	display: block;
	font-weight: normal;
}
:is(.new_pro,.cErhykNmZ) ul li p span:is(.span2,.cUyJSeOwh){
	font-size: 12px;
	color: #ccc;
	display: block;
	font-weight: normal;
}
:is(.new_pro,.cErhykNmZ) ul li p span:is(.span3,.cdYAwuxsf){
	font-size: 12px;
	color: #f00;
	display: block;
	font-weight: normal;
}
:is(.c_l,.cixAiLdhY){
	clear: both;
}
:is(.artic,.cRMRmqidg) p{
	font-size: 14px;
	font-family: 微软雅黑;
	color: #666;
	letter-spacing: 1.5px;
	line-height: 1.5;
}
/*最新产�?/
/*工程案例 start*/
:is(.gcal,.cSZFzsPRS){
	padding: 30px 0 0;
}
:is(.gcal,.cSZFzsPRS) :is(.gggg,.cUEEUZujv){
	overflow:hidden;
	width:1200px;
	height:300px;
	margin:25px 0;
	padding:0 0;
	border-top:0;
}
:is(.gcal,.cSZFzsPRS) :is(.gggg,.cUEEUZujv) li{
	float: left;
	width: 285px;
}
:is(.gcal,.cSZFzsPRS) :is(.gggg,.cUEEUZujv) li a{
	display: block;
	
}

:is(.gcal,.cSZFzsPRS) :is(.gggg,.cUEEUZujv) li a:is(.bd,.cRteCMnwN):link,:is(.gcal,.cSZFzsPRS) :is(.gggg,.cUEEUZujv) li a:is(.bd,.cRteCMnwN):visited{
    border: 1px solid #eee;
}
:is(.gcal,.cSZFzsPRS) :is(.gggg,.cUEEUZujv) li a:is(.bd,.cRteCMnwN):hover{
    border: 1px solid #33549B;
}
:is(.gcal,.cSZFzsPRS) :is(.gggg,.cUEEUZujv) li a span{
	display: block;
	height: 190px;
	text-align: center;
	padding: 10px;
}
:is(.gcal,.cSZFzsPRS) :is(.gggg,.cUEEUZujv) li p{
	margin-top: 15px;
	text-align: center;
}
/*工程案例 end*/
:is(.dtxw,.cLzJZRhuL){
	 height: 264px;
	width: 825px;
	border: 1px solid #eee;
	position: relative;
}
:is(.lxwm,.cjJxmXubd){
	position: relative;
    height: 264px;
	width:330px;
	border: 1px solid #eee;
	padding-left: 20px;
}
:is(.lxwm,.cjJxmXubd) h2{
	margin-left: -20px;
}
:is(.lxwm,.cjJxmXubd) li{
	margin-bottom: 7px;
}
:is(.lxwm,.cjJxmXubd) ul{
	margin-top: 10px;
	padding-left: 8px;
}
:is(.xw_pic,.cuXJbRJWj){
	border: 5px solid #e9eef4;
	margin: 10px;
}
:is(.dtxw,.cLzJZRhuL) :is(.tab,.ccPbsuSQD){
	margin-right: 30px;
	width: 535px;
}
:is(.dtxw,.cLzJZRhuL) .tab_btn a{
	margin-right: 10px;
}
:is(.dtxw,.cLzJZRhuL) .tab_btn a:link,:is(.dtxw,.cLzJZRhuL) .tab_btn a:visited{
	color: #71b419;
	padding:5px 14px;
}
:is(.dtxw,.cLzJZRhuL) .tab_btn a:is(.hover,.cjanDqkMh){
	color: #fff;
	background: #71b419;
}
:is(.dtxw,.cLzJZRhuL) .tab_btn{
	margin-bottom: 18px;
}
:is(.tab_content,.cJzICGNjA){
	font-size: 12px;
}
:is(.tab_content,.cJzICGNjA) li{
	position: relative;
	border-bottom: 1px dotted #c6c6c6;
	padding: 6px 0;
}
:is(.tab_content,.cJzICGNjA) li span{
	position: absolute;
	right: 0;
	top: 3px;
	color: #ccc;
}
:is(.tab_content,.cJzICGNjA) li a:hover{
	text-decoration: underline;
}
:is(.btn2,.cUkfyvYnv) a:link,:is(.btn,.cgQoblxeV) a:visited{
	width: 80px;
	height: 20px;
	line-height: 20px;
	display: block;
	border: 1px solid #ccc;
	text-align: center;
}
:is(.btn2,.cUkfyvYnv) a:hover{
	background: #33549B;
	color: #fff;
}
:is(.btn2,.cUkfyvYnv){
	position:absolute;
	right: 0px;
	bottom: -30px;
	z-index: 200;
}
/*联系我们 公司动�?end*/

:is(.height,.cljqnvwxC){
	height: 330px;
}
:is(.new_pro,.cErhykNmZ) ul li a img{
	width: 190px;
	max-height: 200px;
}
/*footer end*/
:is(.navbox,.cWWZFWVdE) a,:is(.navbox,.cWWZFWVdE) a:visited{color:#fff;text-decoration:none;font-size: 15px;font-family: 微软雅黑;font-weight: normal;}
:is(.navbox,.cWWZFWVdE),:is(.nav,.cfAAVGoHs) li,:is(.nav,.cfAAVGoHs) li:is(.current,.cZKtYToMd) a{background:#2d4e93;}
:is(.navbox,.cWWZFWVdE){height: 55px;position:relative;z-index:9;}
:is(.nav,.cfAAVGoHs){width:1200px;margin:0 auto;height: 55px;}
:is(.nav,.cfAAVGoHs) li{float:left;height: 55px;padding:0;position:relative;}
:is(.nav,.cfAAVGoHs) li a{float:left;display:block;height:55px;overflow:hidden;}
:is(.nav,.cfAAVGoHs) li :is(.submenu,.cERZZxgik){display:none;position:absolute;top:50px;left:0px;}
:is(.nav,.cfAAVGoHs) li :is(.submenu,.cERZZxgik){width:111px;background:#71b419;}
:is(.nav,.cfAAVGoHs) li :is(.submenu,.cERZZxgik) li{float:none;padding:0;background:none;height:auto;}
:is(.nav,.cfAAVGoHs) li :is(.submenu,.cERZZxgik) li a{float:none;padding:0;text-align:center;height:55px;line-height:55px;background:none; text-decoration: none;}
:is(.nav,.cfAAVGoHs) li :is(.submenu,.cERZZxgik) li a:hover{color:#fff; background: #2d4e93;}
a:is(.blue,.cFMEorPOk):link,a:is(.blue,.cFMEorPOk):visited{
	width: 150px;
	text-align:center;
	line-height: 55px;
	height: 55px;
}
:is(.navbox,.cWWZFWVdE) li:hover{
	background:#71b419;
	text-decoration: none;
	color: #fff;
}/*在线客服*/
:is(.rides-cs,.ccAwOfubU) {  font-size: 12px; background:#2d4e93; position: fixed; top: 250px; right: 0px; _position: absolute; z-index: 1500; border-radius:6px 0px 0 6px;}
:is(.rides-cs,.ccAwOfubU) a { color: #00A0E9;}
:is(.rides-cs,.ccAwOfubU) a:hover { color: #ff8100; text-decoration: none;}
:is(.rides-cs,.ccAwOfubU) :is(.floatL,.ctdIPiKed) { width: 28px; float:left; position: relative; z-index:1;margin-top: 10px;height: 17px;}
:is(.rides-cs,.ccAwOfubU) :is(.floatL,.ctdIPiKed) a { font-size:0; text-indent: -999em; display: block;}
:is(.rides-cs,.ccAwOfubU) :is(.floatR,.cSHjbUnTx) { width: 130px; float: left; padding: 5px; overflow:hidden;}
:is(.rides-cs,.ccAwOfubU) :is(.floatR,.cSHjbUnTx) :is(.cn,.cIkarldHb) {background:#F7F7F7; border-radius:6px;margin-top:4px;}
:is(.rides-cs,.ccAwOfubU) :is(.cn,.cIkarldHb) :is(.titZx,.cowvSbrqI){ font-size: 14px; color: #333;font-weight:600; line-height:24px;padding:5px;text-align:center;}
:is(.rides-cs,.ccAwOfubU) :is(.cn,.cIkarldHb) ul {padding:0px;}
:is(.rides-cs,.ccAwOfubU) :is(.cn,.cIkarldHb) ul li { line-height: 38px; height:38px;border-bottom: solid 1px #E6E4E4;overflow: hidden;text-align:center;}
:is(.rides-cs,.ccAwOfubU) :is(.cn,.cIkarldHb) ul li span { color: #777;}
:is(.rides-cs,.ccAwOfubU) :is(.cn,.cIkarldHb) ul li a{color: #777;}
:is(.rides-cs,.ccAwOfubU) :is(.cn,.cIkarldHb) ul li img { vertical-align: middle;}
:is(.rides-cs,.ccAwOfubU) :is(.btnOpen,.cuzVKGJjZ),:is( .rides-cs, .ccAwOfubU) :is(.btnCtn,.cAivWlery) {  position: relative; z-index:9; top:25px; left: 0;  background-image: url(../images/lanrenzhijia.png); background-repeat: no-repeat; display:block;  height: 146px; padding: 8px;}
:is(.rides-cs,.ccAwOfubU) :is(.btnOpen,.cuzVKGJjZ) { background-position: 0 0;}
:is(.rides-cs,.ccAwOfubU) :is(.btnCtn,.cAivWlery) { background-position: -37px 0;}
:is(.rides-cs,.ccAwOfubU) ul li:is(.top,.cbmMNYgJM) { border-bottom: solid #ACE5F9 1px;}
:is(.rides-cs,.ccAwOfubU) ul li:is(.bot,.cOkaLNFWQ) { border-bottom: none;}

/* 轮播图flexslider */
:is(.flexslider,.cvAGxpDEO){position:relative;height:420px;overflow:hidden;}
:is(.slides,.cdsLIRFKn){position:relative;z-index:1;}
:is(.slides,.cdsLIRFKn) li{height:420px;}
.flex-control-nav{display:none;border-top:1px solid #6F90AB;/*background:url(../images/banner_bg.png) repeat-x;*/height:30px;padding-top:10px;position:absolute;bottom:0px;z-index:2;width:100%;text-align:center;}
.flex-control-nav li{display:inline-block;width:14px;height:14px;margin:0 5px;*display:inline;zoom:1;}
.flex-control-nav a{display:inline-block;width:14px;height:14px;line-height:40px;overflow:hidden;background:url('/releases/20260311161317.7b620c16/assets/img/c3/d9/c3d941990c2291e0b6ac2a7310b26635724fad04.webp') right 0 no-repeat;cursor:pointer;}
.flex-control-nav .flex-active{background-position:0 0;}

.flex-direction-nav{position:absolute;z-index:3;width:100%;top:45%; display: none;}
.flex-direction-nav li a{display:block;width:50px;height:50px;overflow:hidden;cursor:pointer;position:absolute;}

/*轮播�?end*/


:is(.fr_links,.cBGQXxnyf) {
	padding: 20px 0 0;
	font-family: 微软雅黑;
	color: #999;
	font-size: 14px;
	line-height: 28px;
}
:is(.fr_links,.cBGQXxnyf) a{
	padding: 0 7px 0 5px;
	color: #999;
	font-size: 14px;
	font-family: 微软雅黑;
}
:is(.fr_links,.cBGQXxnyf) span{
	font-weight: bold;
}


:is(.w_980,.cKMANKjXq){width:1200px; margin:0 auto;overflow:hidden;position:relative;}
:is(.product,.cxtywdYHQ){width:100%; margin:30px auto 10px; clear:both;}
:is(.head,.caAbXOeQh){height:110px; width:100%;}

:is(.sy_title_b,.chNclyFDn){width:290px; height:110px; background-color:#244ca1; margin-bottom:1px;}
:is(.sy_title_b,.chNclyFDn) :is(.a,.cBTaaVpmP){font-size:27px; color:#fff; line-height:26px;padding-top:30px;text-align: center;}
:is(.sy_title_b,.chNclyFDn) :is(.b,.cQzhBpUOq){font-size:18px; line-height:20px; font-family:Arial, Helvetica, sans-serif;padding-top:10px;color:#fff;text-align: center;}


:is(.sy_pro_tlt,.cBBlbIPhW){font-size:24px;font-weight:bold;color:#555;float:left;margin-left:30px;padding-left:30px;background:url('/releases/20260311161317.7b620c16/assets/img/c7/63/c7637c67e76b34c23c4ddb187ca91b751f3de22c.webp') no-repeat left center;height:25px;line-height:25px;}
:is(.sy_pro_tlt,.cBBlbIPhW) em{font-size:18px;color:#999;}

:is(.sy_pro_tlt1,.cAVxLJufK){font-size:24px;color:#555;padding-left:30px;background:url('/releases/20260311161317.7b620c16/assets/img/c7/63/c7637c67e76b34c23c4ddb187ca91b751f3de22c.webp') no-repeat left center;height:25px;line-height:25px; margin-bottom:20px;}
:is(.sy_pro_tlt1,.cAVxLJufK) em{font-size:18px;color:#999;}
:is(.sy_pro_tlt1,.cAVxLJufK) b{ float:left;}
:is(.sy_pro_tlt1,.cAVxLJufK) span{ float:right; margin-top:6px;}
:is(.sy_pro_tlt1,.cAVxLJufK) span a{font-size:14px; color:#999;}

:is(.head,.caAbXOeQh) :is(.title_b,.cGSlvSZwn),:is(.head1,.cyQSklyVm) :is(.title_b,.cGSlvSZwn){width:290px; height:110px; background-color:#244ca1; float:left;}
:is(.head2,.cEOcNUZPT) :is(.title_b,.cGSlvSZwn){width:243px; height:83px; border:1px solid #bebebe; border-bottom-color:#23201d; background-color:#fff; float:left;}
:is(.head,.caAbXOeQh) :is(.title_b,.cGSlvSZwn) :is(.a,.cBTaaVpmP),:is(.head1,.cyQSklyVm) :is(.title_b,.cGSlvSZwn) :is(.a,.cBTaaVpmP),:is(.head2,.cEOcNUZPT) :is(.title_b,.cGSlvSZwn) :is(.a,.cBTaaVpmP){font-size:27px; color:#fff; line-height:26px;padding-top:30px;text-align: center;}
:is(.head,.caAbXOeQh) :is(.title_b,.cGSlvSZwn) :is(.b,.cQzhBpUOq),:is(.head1,.cyQSklyVm) :is(.title_b,.cGSlvSZwn) :is(.b,.cQzhBpUOq),:is(.head2,.cEOcNUZPT) :is(.title_b,.cGSlvSZwn) :is(.b,.cQzhBpUOq){font-size:18px; line-height:20px; font-family:Arial, Helvetica, sans-serif;padding-top:10px;color:#fff;text-align: center;}
:is(.head,.caAbXOeQh) :is(.pro_tlt,.cVgXyCArl){font-size:24px;font-weight:bold;color:#555;float:left;margin-left:30px;padding-left:30px;background:url('/releases/20260311161317.7b620c16/assets/img/c7/63/c7637c67e76b34c23c4ddb187ca91b751f3de22c.webp') no-repeat left center;height:25px;line-height:25px;}
:is(.head,.caAbXOeQh) :is(.pro_tlt,.cVgXyCArl) em{font-size:18px;color:#999;}
:is(.head1,.cyQSklyVm){ margin-top:-150px;}
:is(.head2,.cEOcNUZPT){ margin-top:15px;}
:is(.product,.cxtywdYHQ) :is(.cont,.cJzjapxLl){width:1200px; margin:0 auto; clear:both;overflow:hidden;}
:is(.product,.cxtywdYHQ) :is(.lnav,.cmjCwtIEe){width:288px; float:left;padding-bottom:20px;}
:is(.product,.cxtywdYHQ) :is(.lnav1,.cypMSHeqA){width:243px; float:left; border:1px solid #bebebe; padding-bottom:20px;}


:is(.product,.cxtywdYHQ) :is(.lnav1,.cypMSHeqA) ul li{ width:183px; margin:0 auto; line-height:47px; color:#383838; background:url('/releases/20260311161317.7b620c16/assets/img/08/e6/08e67a4e176c89e2f1756c22f62a102605c01514.webp') no-repeat 167px 17px;position:relative; }
:is(.product,.cxtywdYHQ) :is(.lnav1,.cypMSHeqA) ul li a{ color:#333; display:block; height:47px; line-height:47px; overflow:hidden; border-bottom:1px solid #ddd;}
:is(.product,.cxtywdYHQ) :is(.lnav1,.cypMSHeqA) ul li  a:hover{ color:#d71922 !important;}
:is(.product,.cxtywdYHQ) :is(.lnav1,.cypMSHeqA) ul li ul li a{ padding-left:10px;}

#isBhtgGld { float:right; width:890px; margin-top:30px;}
#isBhtgGld #iyZQIXbfQ { text-align: center; width: 270px; float: left; margin: 0px 25px 20px 10px; }
#isBhtgGld #iyZQIXbfQ:nth-child(3n+3) { margin-right: 0; }
#isBhtgGld :is(.proimg_bk1,.ctIetfUhT) { width: 268px; height: 248px; border: 1px solid #dfdfdf; position: relative; display: table-cell; text-align: center; vertical-align: middle; background-color: #fff; }
#isBhtgGld p { line-height: 28px; height: 28px;font-weight: normal; text-align: center; width: 258px; margin: 10px auto 0; padding:0 5px;  white-space: nowrap; text-overflow: ellipsis; overflow: hidden; }
#isBhtgGld p a { color: #333; font-size: 15px; }
#isBhtgGld #iyZQIXbfQ p a:hover{ color: #244ca1; }
#isBhtgGld #iyZQIXbfQ:hover :is(.proimg_bk1,.ctIetfUhT) { border: 1px solid #244ca1; }
#iyZQIXbfQ :is(.proimg,.cDJuJVzAd) { text-align: center; position: static; +position:absolute;
top: 50%; }
#iyZQIXbfQ img { vertical-align: middle; position: static; +position:relative;
top: -50%; left: -50%; max-width: 250px; max-height: 240px; }




#iZpoGkHul li{ width:290px; margin:0 auto;line-height:47px; color:#fff; background:#244ca3 url('/releases/20260311161317.7b620c16/assets/img/08/e6/08e67a4e176c89e2f1756c22f62a102605c01514.webp') no-repeat 260px 17px;}
#iZpoGkHul li a{ font-size: 14px;
    color: #fff;
    display: block;
    height: 48px;
    overflow: hidden;
    line-height: 48px;
   padding: 0 40px 0 10px;
    overflow: hidden;
    text-overflow: ellipsis;
    white-space: nowrap;}
#iZpoGkHul li a:hover{ color:#fff;}
#iZpoGkHul li:is(.dd_hover,.cOxtjSYFp) a{ color:#fff;}
#iZpoGkHul li :is(.ml_xl,.cawZAbRHu){ padding-bottom:8px;}
#iZpoGkHul li :is(.ml_xl,.cawZAbRHu) li{ height:38px !important; line-height:38px; margin-left:10px; width:260px;}

/*---左边目录固定当前状态 ---*/
#iZpoGkHul :is(.twonav,.copZWTMKt) { color:#d71922!important; z-index:1px; margin:0px;}
#iZpoGkHul li:is(.dd_hover,.cOxtjSYFp) :is(.twonav,.copZWTMKt) { color:#fff!important;}

:is(.pro_nav,.cuvvgtFsZ) li ul{width:290px;display:block;border-top:none; background:#f3f3f3;}
:is(.pro_nav,.cuvvgtFsZ) li ul li{ border:none; background:none!important; line-height:35px; height:auto!important; overflow:hidden; padding-left:12px;  border-bottom:none!important; }
:is(.pro_nav,.cuvvgtFsZ) li ul li a{ background:url('/releases/20260311161317.7b620c16/assets/img/3b/8a/3b8a5affb780129a5b4c44ea97018b27e4f9aded.webp') left center no-repeat!important; height:35px; padding-left:15px;line-height:35px; display:block; color:#333!important;}
:is(.pro_nav,.cuvvgtFsZ) li ul li a:hover{color:#333 !important;}

:is(.c_more,.cYqspSYfb){position:absolute;top:8px;right:9px;}
#ilLZivXLl {
    clear: both;
}
#iPZIrfflo :is(.gcal,.cSZFzsPRS){padding:0;width:100% !important;}
#iPZIrfflo :is(.gcal,.cSZFzsPRS) ul li {

    width: 276px !important;
}
#iPZIrfflo :is(.gcal,.cSZFzsPRS) :is(.font,.csLKEefDw) a span img {
    width: 250px !important;
}

#iuskyBpkm .icon-right-center {
    left: 20px !important;
    top: 70% !important;
    left: auto !important;
    bottom: auto;
    margin: -25px 0 0 0;
}

:is(.hzbrand,.ctoDmZyFy){padding:0 !important;}
#iRDsqmxak {height:65px;}
#iRDsqmxak li{width:158px;height:60px;border:1px solid #dedede;float:left;margin-right:10px; display: flex;justify-content: center;align-items: center;display:-webkit-box;-webkit-box-pack:center;-webkit-box-align:center;}
#iRDsqmxak li img{display:block;max-width:158px;max-height:60px;}


/*.foot{ width:100%;background:#2d4e93; margin-top:40px;}
.foot .fnav{ width:1200px;height: 52px;line-height: 52px; margin:0 auto;}
.foot .fnav a{ width:140px; display:inline-block; text-align:center; color:#fff; font-size:14px;}
.foot .fnav a.line_no{ background:none;}
.fbottom{ text-align:center;  padding:15px 0 25px;}
.fbottom p{ margin-top:10px; color:#333; font-size:13px;}
.fbottom p a{font-size:13px;color:#333;}*/

/*footer*/
:is(.footer,.cAsTxomYM) {
	margin-top: 10px;
	width: 100%;
	height: 115px;
	background: #244ca1;
	color: #fff;
	padding-top: 20px;
}
:is(.footer,.cAsTxomYM) a {
	color: #fff;
	font-size: 15px;
}
:is(.ftext,.cODbNnAmk) {
	text-align: center;
	color: #fff;
	font-size: 14px;
	line-height: 40px;
	opacity:0.8;
	height:40px;
	overflow:hidden;
}
:is(.footaddress,.cNDjxBtFG) {
	float: left;
	width: 35%;
}
:is(.footaddress,.cNDjxBtFG) :is(.flogo,.cYqvxhaea) {
	height: 50px;
	width: 50px;
	display: block;
	margin: 0 auto;
	background: url('/releases/20260311161317.7b620c16/assets/img/e2/2c/e22c829cffbf88c41e6b2620f8bef078a9d9e1ab.webp') no-repeat;opacity: 0.3;
}
:is(.foottel,.cYYZWvxvy) {
	float: left;
	width: 38%;
}
:is(.foottel,.cYYZWvxvy) :is(.flogo,.cYqvxhaea) {
	height: 50px;
	width: 50px;
	display: block;
	margin: 0 auto;
	background: url('/releases/20260311161317.7b620c16/assets/img/d4/78/d478f847216a943cf90c9435fec3965b9d3ea91e.webp') no-repeat;opacity: 0.3;
}
:is(.footemail,.cRjgYNXmV) {
	float: left;
	width: 26%;
}
:is(.footemail,.cRjgYNXmV) :is(.flogo,.cYqvxhaea) {
	height: 50px;
	width: 50px;
	display: block;
	margin: 0 auto;
	background: url('/releases/20260311161317.7b620c16/assets/img/4b/61/4b619e979ada94a83cee35614adebf09a7f7c81c.webp') no-repeat;opacity: 0.3;
}
:is(.copyright,.ctnMAGtqy) {
	background: #1b4190;
	margin: 0 auto;
	height: 40px;
	line-height: 40px;
	font-size: 13px;
	color: #d3dbec;
	text-align: center;
}
:is(.copyright,.ctnMAGtqy) a {
	color: #d3dbec;
}
:is(.w1200,.cZpupTpoy){ width:1200px; margin:0 auto;}


:is(.xwwz,.cxdlHcCuN){ width:1200px; margin:55px auto;}
:is(.sy_xw,.cjZQLcYdU){ width:580px; float:left; }
:is(.sy_wz,.cZOKtFzSk){ width:580px; float:right;  }

:is(.sy_wz_box,.clPCuAxTj){min-height:300px; overflow:hidden;}
:is(.time,.cOAzCEHZm){padding:15px 0; text-align:center; color:#b4b4b4;}
:is(.sy_an,.cJlDaSbFI){ margin-top:30px;}

#iUwanKOXl{ width:1200px; margin:20px auto 10px;}

:is(.proimg_xt,.celuYczgw){ width:60px; height:60px; border:1px solid #ddd;position:relative;display:table-cell;text-align:center;vertical-align:middle;}
:is(.proimg_xt,.celuYczgw) :is(.xtimg,.cAiZBGyrg){width:60px;line-height:60px;height:60px;font-size:60px;text-align:center;position:static;+position:absolute;top:50%}
:is(.proimg_xt,.celuYczgw) img {vertical-align:middle;position:static;+position:relative;top:-50%;left:-50%; max-width:50px; max-height:50px}


:is(.ny_tit,.cHKvVacor) { width:1200px; height:50px; overflow:hidden; line-height:50px; margin:0 0 25px 0; padding:0; border-bottom:1px solid #d9d9d9;}
:is(.ny_tit,.cHKvVacor) img { display:block; width:30px; height:30px; overflow:hidden; margin:10px 10px 5px 0; padding:0; float:left;}
:is(.ny_tit,.cHKvVacor) a { color:#333; font-size:14px;}
:is(.ab_p1,.cwLZyqddK),:is( .ab_p2, .cnVBZGcke),:is( .ab_p3, .ccguQuLOg),:is( .ab_p4, .cmAJQvlRe),:is( .ab_p5, .cwBYcggWA),:is( .ab_p6, .cnPspLfBJ) { width:1100px; overflow:hidden; margin:40px auto; padding:0;}
:is(.ab_tit,.cnArqbAAB) { width:1100px; overflow:hidden; margin:0 auto 20px; padding:0;}
:is(.ab_icon1,.cvPzmHwNt),:is( .ab_icon2, .czgbvtvnJ),:is( .ab_icon3, .cAPkCjIeC),:is( .ab_icon4, .cPyAYBAqc),:is( .ab_icon5, .cyHtwvjIh),:is( .ab_icon6, .cRjmOMdlR) { display:block; width:70px; height:76px; overflow:hidden; margin:0 auto; padding:0;}
:is(.ab_icon1,.cvPzmHwNt) { background:url('/releases/20260311161317.7b620c16/assets/img/33/fb/33fbef374113ed6826ff42d5dacbb5482726ff5f.webp') 0 0 no-repeat;}
:is(.ab_icon2,.czgbvtvnJ) { background:url('/releases/20260311161317.7b620c16/assets/img/33/fb/33fbef374113ed6826ff42d5dacbb5482726ff5f.webp') 0 -119px no-repeat;}
:is(.ab_icon3,.cAPkCjIeC) { background:url('/releases/20260311161317.7b620c16/assets/img/33/fb/33fbef374113ed6826ff42d5dacbb5482726ff5f.webp') 0 -223px no-repeat;}
:is(.ab_icon4,.cPyAYBAqc) { background:url('/releases/20260311161317.7b620c16/assets/img/33/fb/33fbef374113ed6826ff42d5dacbb5482726ff5f.webp') 0 -325px no-repeat;}
:is(.ab_icon5,.cyHtwvjIh) { background:url('/releases/20260311161317.7b620c16/assets/img/33/fb/33fbef374113ed6826ff42d5dacbb5482726ff5f.webp') 0 -426px no-repeat;}
:is(.ab_icon6,.cRjmOMdlR) { background:url('/releases/20260311161317.7b620c16/assets/img/33/fb/33fbef374113ed6826ff42d5dacbb5482726ff5f.webp') 0 -523px no-repeat;}
:is(.ab_line,.ctpQeOtdb) { display:block; width:1100px; height:6px; overflow:hidden; margin:10px auto 5px; padding:0; background:url('/releases/20260311161317.7b620c16/assets/img/95/f5/95f50e55fd2532df59aff1d319ec6eae502b5850.webp') 0 0 no-repeat;}
:is(.ab_tit,.cnArqbAAB) :is(.ab_js,.cPBzstLoV) { width:1100px; height:30px; overflow:hidden; line-height:30px; color:#333; font-size:18px; font-weight:bold; text-align:center; margin:0 auto; padding:0;}
:is(.ab_con_img,.cmGkqcZnD) { width:1100px; max-height:300px; overflow:hidden; margin:0 auto; padding:0; display: table-cell; vertical-align: middle; text-align: center;}
:is(.ab_con_img,.cmGkqcZnD) img { max-width:100%; max-height:100%;}
:is(.ab_p1,.cwLZyqddK) :is(.ab_p1_tit,.cetyWYYSi),:is( .ab_p2, .cnVBZGcke) :is(.ab_p2_tit,.cuXaekNRn),:is( .ab_p3, .ccguQuLOg) :is(.ab_p3_tit,.cXKUpsJSO),:is( .ab_p4, .cmAJQvlRe) :is(.ab_p4_tit,.cBSFkbBsL),:is( .ab_p5, .cwBYcggWA) :is(.ab_p5_tit,.ckwozDtxV),:is( .ab_p6, .cnPspLfBJ) :is(.ab_p6_tit,.ckeTwYXVZ) { width:1100px; overflow:hidden; margin:10px auto; padding:0; color:#000; font-size:16px; font-weight:bold; text-align:center;}
:is(.ab_p1,.cwLZyqddK) p,:is( .ab_p2, .cnVBZGcke) p,:is( .ab_p3, .ccguQuLOg) p,:is( .ab_p4, .cmAJQvlRe) p,:is( .ab_p5, .cwBYcggWA) p,:is( .ab_p6, .cnPspLfBJ) p { width:100%; overflow:hidden; margin:10px auto; padding:0; line-height:24px; color:#666; font-size:14px; text-align:justify; text-justify:inter-ideograph;}
:is(.ab_p1,.cwLZyqddK) p span,:is( .ab_p2, .cnVBZGcke) p span,:is( .ab_p3, .ccguQuLOg) p span,:is( .ab_p4, .cmAJQvlRe) p span,:is( .ab_p5, .cwBYcggWA) p span,:is( .ab_p6, .cnPspLfBJ) p span { color:#000; font-weight:bold;}
:is(.hy_main,.csPSuShyw) { width:590px; height:230px; overflow:hidden; margin:10px auto; padding:0; background:#e6e6e6 url(../images/hy_line.jpg) center center no-repeat;}
:is(.hy_main,.csPSuShyw) :is(.hy_img,.cGIfYqacB) { width:295px; height:185px; overflow:hidden; margin:0; padding:23px 0 22px; display: table-cell; vertical-align: middle; text-align: center;}
:is(.hy_main,.csPSuShyw) :is(.hy_text,.cPdKWBxMH) { width:215px; height:150px; overflow:hidden; margin:0; padding:40px;}
:is(.hy_text,.cPdKWBxMH) :is(.hy_text_tit,.cqNbQoqqA) { width:100%; overflow:hidden; line-height:40px; margin:14px 0 20px; padding:0; color:#333; font-size:18px; font-weight:bold;}
:is(.hy_text,.cPdKWBxMH) p { width:100%; overflow:hidden; line-height:30px; margin:0; padding:0; color:#333; font-size:14px;}
:is(.hy_text,.cPdKWBxMH) p em { color:#d90101; font-family:"Arial"; font-size:24px; font-weight:bold; font-style:normal;}
:is(.gsxx,.cIAZISZLI) { width:940px; height:180px; overflow:hidden; margin:10px auto; padding:80px; background:url('/releases/20260311161317.7b620c16/assets/img/03/19/03198ace6973a97f5bff8f44c0a197173e9d504c.webp') 0 0 no-repeat;}
:is(.gsxx,.cIAZISZLI) ul{height:180px;overflow:hidden;position:relative;}
:is(.gsxx_icon,.csFOJbFVW){position:absolute;top:40px;right:40px;}
:is(.gsxx,.cIAZISZLI) ul li { width:50%; overflow:hidden; line-height:30px; color:#333; font-size:14px; margin:0; padding:0 0 0 20px; float:left; box-sizing:border-box; -webkit-box-sizing:border-box; -ms-box-sizing:border-box; -o-box-sizing:border-box;}
:is(.gsxx,.cIAZISZLI) ul li span { color:#666;}
:is(.ab_lxfs,.cgwnodMTI) { width:1100px; overflow:hidden; margin:10px auto; padding:40px 80px; border:1px dotted #d9d9d9; box-sizing:border-box; -webkit-box-sizing:border-box; -ms-box-sizing:border-box; -o-box-sizing:border-box;}
:is(.ab_lxfs,.cgwnodMTI) ul li { width:50%; overflow:hidden; line-height:30px; color:#333; font-size:14px; margin:0; padding:0 0 0 30px; float:left; box-sizing:border-box; -webkit-box-sizing:border-box; -ms-box-sizing:border-box; -o-box-sizing:border-box;}
:is(.ab_lxfs,.cgwnodMTI) ul li span { color:#666;}
:is(.ab_honor,.cQJYVxKzN) { width:1200px; height:140px; margin:30px auto 0; padding:0;}
.mr_frbox { width:1200px; height:140px; margin:0; padding:0; position:relative;}
:is(.mr_frUl,.cVUPYYnmi) { width: 1200px; height: 140px; overflow: hidden; float: left; }
:is(.mr_frUl,.cVUPYYnmi) ul li { display: inline; float: left; height: 118px; width: 178px; margin-right: 25px; padding:10px; overflow: hidden; border:1px solid #ccc; background-color:#fff;}
:is(.mr_frUl,.cVUPYYnmi) ul li :is(.hnr_img,.ciqCpQSvG) { width:178px; height:118px; overflow:hidden;position:relative;display:table-cell;text-align:center;vertical-align:middle;}:is(.mr_frUl,.cVUPYYnmi) ul li :is(.hnr_img,.ciqCpQSvG) img {vertical-align:middle;position:static;+position:relative;top:-50%;left:-50%; max-width:170px; max-height:110px}


:is(.mr_frBtnL,.cKQQvhxdx),:is( .mr_frBtnR, .ciETpAzLJ) { width:32px; height:32px; overflow:hidden; margin:0; padding:0; border:1px solid #ccc; position:absolute; top:53px; z-index:99; cursor:pointer;}
:is(.mr_frBtnL,.cKQQvhxdx) { left:-64px; background:url(../images/prev_tb1.png) center center no-repeat;}
:is(.mr_frBtnR,.ciETpAzLJ) { right:-64px; background:url(../images/next_tb1.png) center center no-repeat;}
:is(.mr_frBtnL,.cKQQvhxdx):hover { border:1px solid #f90; background:#f90 url(../images/prev_tb2.png) center center no-repeat;}
:is(.mr_frBtnR,.ciETpAzLJ):hover { border:1px solid #f90; background:#f90 url(../images/next_tb2.png) center center no-repeat;}


/*联系我们*/
:is(.contact1_con,.cAcClRiDI) ul li{float: left;width: 316px;margin-right: 35px;background:#fdfdfd;padding: 30px;height: 80px;overflow: hidden;}
:is(.contact1_con,.cAcClRiDI) ul li:nth-child(3n){margin-right:0;}
:is(.contact1_con,.cAcClRiDI) ul li :is(.tact,.cMXtqIxLO)  em{display:block;float:left;width:75px;height:75px;border:1px solid #ddd;border-radius:50%;margin-right:15px;}
:is(.contact1_con,.cAcClRiDI) ul li:is(.lx1,.cnLDSYCWf) em{background:url('/releases/20260311161317.7b620c16/assets/img/65/c3/65c324768485ac72b77f82301b736ab371e741a8.webp') center center no-repeat;}
:is(.contact1_con,.cAcClRiDI) ul li:is(.lx2,.cjFYtiPzx) em{background:url('/releases/20260311161317.7b620c16/assets/img/44/a3/44a34e00127f6e1606d538b96948952181d78ea3.webp') center center no-repeat;}
:is(.contact1_con,.cAcClRiDI) ul li:is(.lx3,.chIbnEKjI) em{background:url('/releases/20260311161317.7b620c16/assets/img/74/64/746459cbed47f93905207198706df0156978cdf2.webp') center center no-repeat;}
:is(.contact1_con,.cAcClRiDI) ul li :is(.tact,.cMXtqIxLO) :is(.wz,.cOrhiKxXk){float:left;width: 220px;}
:is(.contact1_con,.cAcClRiDI) ul li :is(.tact,.cMXtqIxLO) :is(.wz,.cOrhiKxXk) p{font-size:14px;padding:5px 0;line-height:25px;}
:is(.contact1_con,.cAcClRiDI) ul li :is(.tact,.cMXtqIxLO) :is(.wz,.cOrhiKxXk) span{font-size:20px;}
:is(.lymap,.cVcYSsShJ) {width: 100%;height: 380px;overflow: hidden;margin: 30px auto;padding: 9px;border: 1px solid #eaeaea;box-sizing: border-box;}
:is(.dz_map,.cnfpBgiYC){height: 360px;overflow: hidden;}

/* 产品详细页 产品图片展示和基本资料 */
#iAKGbVRJd {width:100%;height:360px;clear:both;padding-top:10px;margin-bottom:20px;padding-bottom:10px;}
#ibLyMykJC {float:left;width:280px;position:relative;height:463px;padding:3px;border:2px solid #ddd;background:#fff;text-align:center;}
#ibLyMykJC img {vertical-align:middle;}
#ioVFcoWHg {position:absolute;margin-top:-15px;margin-left:240px;float:right;display:block;}
#iXiaqEZAo {float:right;width: 440px;_width:430px;display:block;font-size:14px;}
#iXiaqEZAo h1 {font-size:24px;line-height:40px;border-bottom:1px solid #dfdfdf;color:#333;margin-bottom:12px;font-family:"Microsoft YaHei";padding-bottom:10px;font-weight:bold;}
#iXiaqEZAo :is(.fhbc,.cOwDJlHsj) {font-size:12px;line-height:22px;color:444;}
#iXiaqEZAo :is(.bt,.cfdmlAgDG) {font-size:14px;color:#333;background:url('/releases/20260311161317.7b620c16/assets/img/3d/c1/3dc14756e688132fa705349c447ea52131a8c29f.webp') no-repeat left;padding-left:22px;margin-bottom:10px;}
#iXiaqEZAo :is(.pro_ms,.cceWOmwbf) {margin-top:10px;clear:both;line-height:20px;margin-bottom:15px;}
#iXiaqEZAo :is(.pro_ms,.cceWOmwbf) p {line-height:24px;color:#666;font-size:14px;}
#iXiaqEZAo :is(.pro_ms,.cceWOmwbf) :is(.cs_wrap,.cmvTrHMkF){overflow:hidden;margin-top: 21px;}
#iXiaqEZAo :is(.pro_ms,.cceWOmwbf) p:is(.cs,.cZzzKdFke){height:30px;line-height:30px;overflow: hidden; text-overflow: ellipsis; white-space:nowrap;float:left;background:#f1f1f1;padding:5px 15px;margin-right:15px;width:177px;margin-bottom:10px;}
#iXiaqEZAo :is(.pro_ms,.cceWOmwbf) p:is(.cs,.cZzzKdFke):nth-child(2n+2){margin-right:0;}
#iXiaqEZAo :is(.pro_ms,.cceWOmwbf) :is(.desc,.cDDpZmZAp){line-height:24px;color:#666;font-size:14px;height: 77px;overflow:hidden;}
#iXiaqEZAo :is(.pro_gwc_an_box,.cmuNbNjyA) {clear:both;padding-top:20px;margin-bottom:20px;height:40px;}
#iXiaqEZAo :is(.pro_gwc_an_box,.cmuNbNjyA) :is(.gwc_an3,.cgivHSYpk) {display:block;line-height:40px;overflow:hidden;width:140px;height:40px;background:url(../images/pdf.png) no-repeat 10px 5px #f06524;color:#fff;font-size:18px;text-indent:50px;cursor:pointer;-webkit-border-radius:3px;-moz-border-radius:3px;border-radius:3px;behavior:url(PIE.htc);float:left;}
#iXiaqEZAo :is(.pro_gwc_an_box,.cmuNbNjyA) :is(.gwc_an3,.cgivHSYpk):hover {;background:url(../Images/pdf.png) no-repeat 10px 5px #FF3300;}
#iXiaqEZAo :is(.pro_gwc_an_box,.cmuNbNjyA) :is(.gwc_an2,.cAXAgolGG) {display:block;line-height:40px;overflow:hidden;background:url(../images/jgzx.png) no-repeat 10px 5px #f06524;width:140px;height:40px;color:#fff;font-size:18px;text-indent:50px;cursor:pointer;-webkit-border-radius:3px;-moz-border-radius:3px;border-radius:3px;behavior:url(PIE.htc);float:left;margin-left:10px;}
#iXiaqEZAo :is(.pro_gwc_an_box,.cmuNbNjyA) :is(.gwc_an2,.cAXAgolGG):hover {background:url(../Images/jgzx.png) no-repeat 10px 5px #FF3300;}
:is(.proimgbox,.csaMEsheN) {width: 400px;height: 350px;border:1px solid #dfdfdf;position:relative;display:table-cell;text-align:center;vertical-align:middle;float:left;}
:is(.proimgbox,.csaMEsheN) :is(.proimg,.cDJuJVzAd) {width:100%;height:100%;text-align:center;display:block;}
:is(.proimgbox,.csaMEsheN) img {vertical-align:middle;max-width:90%;max-height:90%}
:is(.proimgbox,.csaMEsheN) :is(.proimg,.cDJuJVzAd) :is(.iblock,.cOLVWICEa) {display:inline-block;height:100%;width:0;vertical-align:middle}
:is(.proxlbox,.cskbAbpbW) {width:200px;margin:0 auto;}
/* 产品介绍、详细参数、售后服务--TAB-- */ #ixBTTiuEN {width:100%;clear:both;margin-top:10px;}
#ixBTTiuEN #icCEwuElO {width:100%;margin:0 auto;clear:both;}
#ixBTTiuEN #iCpQhwlZR {height:43px;line-height:35px;/* border-bottom:2px solid #545454; */background: #f1f1f1;}
#ixBTTiuEN #iCpQhwlZR li {float:left;list-style-type:none;height:43px;margin-right:3px;margin:0px;padding:0px;}
#ixBTTiuEN #iCpQhwlZR li a {color:#333;line-height:43px;height:43px;/* background:#ddd; */text-decoration:none;display:block;text-align:center;font-size:16px;font-weight:bold;}
#ixBTTiuEN #iCpQhwlZR li a:hover {width:102px;color:#fff;height:33px;border-top:none;}
#ixBTTiuEN #iCpQhwlZR li:is(.emptyTag,.cvHpmfblS) {BACKGROUND:none transparent scroll repeat 0% 0%;WIDTH:4px;}
#ixBTTiuEN #iCpQhwlZR li:is(.selectTag,.cJfDPvJai) {background-position:left top;position:relative;height:33px;}
#ixBTTiuEN #iCpQhwlZR li:is(.selectTag,.cJfDPvJai) a {width:102px;height:43px;/* background:#545454; */color: #666;overflow:hidden;}
#ixBTTiuEN #iCpQhwlZR #ixUpHsdQK {background:none;background:url(../images/arrow_down_alt1_32x32.png) no-repeat #fff;float:right;}
#ixBTTiuEN #iCpQhwlZR #ixUpHsdQK a {color:#03a25d;background:none;background:url(../images/arrow_down_alt1_32x32.png) no-repeat 0px 7px #fff;}
#ixBTTiuEN #iDMpIxctV {font-size:12px;color:#333;overflow:hidden;clear:both;width:100%;clear:both;min-height:200px;line-height:24px;background:#fff;}
#ixBTTiuEN :is(.tagContent,.cScYbyUaR) {DISPLAY:none;COLOR:#474747;padding-top:15px;padding-bottom:20px;}
#ixBTTiuEN #iDMpIxctV DIV:is(.selectTag,.cJfDPvJai) {DISPLAY:block;overflow:hidden;}
#iDMpIxctV table {border:0px solid #fff;border-collapse:collapse;}
#iDMpIxctV table tr td {border:1px solid #ccc;}
#iwriXnoLJ {margin:10px 0 20px 0;}
#iwriXnoLJ li {height:32px;line-height:32px;background:url(/images/inco1.gif) no-repeat 2px 8px;padding-left:25px;border-bottom:1px solid #dfdfdf;}
#iwriXnoLJ li a {float:left;color:#333;}
#iwriXnoLJ li a:hover {color:#f46f0e;}
#iwriXnoLJ li :is(.bt,.cfdmlAgDG) {width:565px;display:block;height:32px;overflow:hidden;float:left;}
#iwriXnoLJ li :is(.xz,.cHZMLdezc) {width:115px;text-align:center;}
#iwriXnoLJ li b {float:left;font-weight:normal;font-style:normal;width:120px;text-align:center;}
#iXiaqEZAo :is(.pro_btn,.cZyaXjcHc) a{display:inline-block;width:145px;height:45px;font-size: 16px;color:#fff;line-height:45px;border-radius:2px;text-align:center;/* margin-top:10px; */}
#iXiaqEZAo :is(.pro_btn,.cZyaXjcHc) a:is(.zxxj,.cVoaafCGE){ background:#244ca1; margin-right:20px;}
#iXiaqEZAo :is(.pro_btn,.cZyaXjcHc) a:is(.pro_lxwm,.ccYYFBBuc){ background:#71b419;}

/*首页关于我们*/
:is(.about_nr,.cKZgAGEqx){ width:100%; background:#244ca1; padding:50px 0; height:200px;}
:is(.con_right_abbt,.ctmNYpZWc){ font-size:24px; color:#333; font-weight:bold; margin-top:20px;}
:is(.con_right_abbt,.ctmNYpZWc) span{ color:#999; font-size:18px;text-transform: uppercase;}
:is(.con_syabout,.cayfknAZQ){ height:310px; width:1200px; margin:50px auto; background:#fff;box-shadow: 0px 1px 8px 1px rgba(0, 0, 0, 0.1);}
:is(.con_img_about,.cZxavossg){ float:left; width:525px; height:315px; padding:0 20px;}
:is(.con_img_about,.cZxavossg) img{ width:540px; height:315px; margin-top:-50px;}
:is(.con_right_about,.cGGEhAHvr){width: 100%;text-align: left;padding: 5px 15px; float:right; width:600px;}
:is(.con_right_about,.cGGEhAHvr) p:is(.desc,.cDDpZmZAp){font-size: 14px;color: #fff;color: #666;padding: 15px 0;line-height: 28px;height: 125px;overflow:hidden;margin-bottom: 30px;}
.btn-more1 {border: 1px solid; color: #fff; color: #244ca1; display: block; width: 110px; text-align: center; -webkit-transition: all .6s cubic-bezier(.165, .84, .44, 1) 0ms; transition: all .6s cubic-bezier(.165, .84, .44, 1) 0ms; height:30px; line-height:30px; float:right; margin-right:12px; }
.btn-more1:hover {background: #244ca1;color: #fff;border-color: #244ca1; text-decoration: none }